Squelette

Html5up Hyperspace

Squelette responsive « Hyperspace » de HTML5UP

Préfixe : html5up_hyperspace
Utilisé dans 3 sites
Mis à jour le 6 juillet 2020
SPIP 3.2

3.0.4 en test

Télécharger

Mis à jour le 6 juillet 2020

Compatible :
  • SPIP 3.2
Fichier XML
Version
3.0.4
Compatiblité
SPIP ≥ 3.2.0 et ≤ 3.3.*
État
en test
Auteur
jeanmarie
Crédits
HYPERSPACE (thème graphique HTML5up)
Module de langue
html5up_hyperspace
Langue référence
français
Traductions
français
Archive
html5up_hyperspace-c4cf3-v3.0.4.zip
Taille
2.8 Mo
Générée le
06-07-2020 18:09
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Adaptive Images ≥ 1.18.0
Saisies pour formulaires ≥ 3.31.0
Z-core ≥ 2.8.0
Compatible avec
Formulaire de contact avancé ≥ 0.16.0
Identité extra ≥ 1.4.0
Menus ≥ 1.7.0
Liens vers les réseaux sociaux ≥ 2.1.0
oEmbed ≥ 2.0.0

Dernières modifications

Information non disponible

Messages de forum

  • 8 juillet : En effet, les plugins Zpip-dist v1 et Bazar créent des erreurs. Certes, vous allez me dire (...)
  • 8 juillet : Il semble y avoir un autre problème non lié à Hyperspace. Il faudrait d’abord le régler en (...)
  • 8 juillet : Dans l’erreur Aucun squelette footer/ n'est disponible plugins/auto/html5up_hyperspace/body.html (...)
  • 7 juillet : Non, ce n’est pas un SPIP neuf, j’ai annulé le dossier /squelettes, donc pas de surcharge à ce (...)
  • 7 juillet : Je viens de tester une installation et je ne reproduis pas le problème. Est-ce un SPIP neuf ? (...)
  • 7 juillet : Après une bonne sieste, donc, si j’ai bien le plugin activé et tout ça. En revanche, dès la page (...)
  • 7 juillet : Bonjour Perline, si le plugin n’apparait pas dans la liste des plugins, c’est qu’il n’est pas (...)
  • 7 juillet : Je ne comprends pas non plus ce que signifie la demande d’installation du plugin « PROGRAMME (en (...)
  • 7 juillet : Bonjour, J’ai suivi précisément le mode d’installation. Je coince à « La configuration du plugin est (...)